/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */
.st-menu .searchbar-wrapper {
  margin-bottom: 20px;
}

.sidebar-header-phone ul li {
  white-space: initial;
  padding: 8px 12px;
  text-align: center;
}
#smartsupp-widget-container div {
  margin-bottom: 40px;
}

.alert-success {
	background-color: orange;
}

.kd-disponibilidade,
.kd-disponibilidade > * {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.green {
    	background-color: #018f00;
    	color: white;
}